Subject: Re: multipart / body structure

From: Mark Crispin <[email-masked]>
Date: Mon, 6 Nov 2000 09:09:37 -0800 (PST)

On Mon, 06 Nov 2000 09:38:17 +0100, DINH V. Hoa wrote:
> But I want to know what theses data refers to
> because in the MIME content, we can also find data like :
>
> This is a multi-part message in MIME format.
> --------------954960E33009CEE91D0D5C13
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
>
> which must not be taken account of in the size of the
> part of the multipart data.
> Then, I want to know what I should exactly use instead of
> body->contents.offset
> body->contents.text.size

If you want the MIME header, you should use mail_fetch_mime().